function FileData_Pairs(x)
{
x.t("description","causes");
x.t("related","nature");
x.t("related","gprs");
x.t("related","subscription");
x.t("related","invalid");
x.t("related","identification");
x.t("related","plmn");
x.t("nature","request");
x.t("unspecified","causes");
x.t("current","plmn");
x.t("implemented","message");
x.t("implemented","100");
x.t("conditional","information");
x.t("gprs","gprs");
x.t("gprs","services");
x.t("state","111");
x.t("state","information");
x.t("type","non-existent");
x.t("llc","sndcp");
x.t("mandatory","information");
x.t("unknown","vlr");
x.t("unknown","hlr");
x.t("imei","accepted");
x.t("mobility","management");
x.t("element","error");
x.t("element","non-existent");
x.t("failures","congestion");
x.t("111","protocol");
x.t("status","control");
x.t("incorrect","message");
x.t("imsi","unknown");
x.t("network","failures");
x.t("network","failure");
x.t("network","implicitly");
x.t("requested","service");
x.t("identity","cannot");
x.t("detached","gprs");
x.t("vlr","imei");
x.t("pdp","context");
x.t("3.4","ceer");
x.t("roaming","allowed");
x.t("(mm)","session");
x.t("session","management");
x.t("compatible","protocol");
x.t("area","allowed");
x.t("area","causes");
x.t("identified","network");
x.t("identified","causes");
x.t("deactivated","llc");
x.t("gsm","release");
x.t("temporarily","unreachable");
x.t("temporarily","order");
x.t("accepted","illegal");
x.t("congestion","network");
x.t("congestion","causes");
x.t("request","pdp");
x.t("commands","3.4");
x.t("error","unspecified");
x.t("error","report");
x.t("error","101");
x.t("supported","requested");
x.t("semantically","incorrect");
x.t("ceer","extended");
x.t("options","plmn");
x.t("allowed","current");
x.t("allowed","gprs");
x.t("allowed","roaming");
x.t("allowed","combination");
x.t("allowed","location");
x.t("messages","compatible");
x.t("messages","semantically");
x.t("cause","related");
x.t("cause","mobility");
x.t("control","commands");
x.t("number","description");
x.t("cannot","identified");
x.t("combination","non-gprs");
x.t("report","3.4.5");
x.t("release","cause");
x.t("subscription","options");
x.t("invalid","mandatory");
x.t("invalid","messages");
x.t("msc","temporarily");
x.t("3.4.5","gsm");
x.t("non-gprs","services");
x.t("extended","error");
x.t("option","temporarily");
x.t("option","supported");
x.t("option","subscribed");
x.t("message","type");
x.t("message","compatible");
x.t("message","invalid");
x.t("100","conditional");
x.t("identification","imsi");
x.t("illegal","imsi");
x.t("illegal","cause");
x.t("101","messages");
x.t("plmn","allowed");
x.t("plmn","msc");
x.t("plmn","specific");
x.t("failure","congestion");
x.t("failure","service");
x.t("(sm)","status");
x.t("(sm)","number");
x.t("(sm)","3.4.5");
x.t("specific","network");
x.t("services","identity");
x.t("services","allowed");
x.t("location","area");
x.t("context","deactivated");
x.t("information","element");
x.t("information","message");
x.t("non-existent","implemented");
x.t("implicitly","detached");
x.t("hlr","illegal");
x.t("protocol","state");
x.t("protocol","error");
x.t("causes","related");
x.t("order","call");
x.t("call","cannot");
x.t("management","(mm)");
x.t("management","(sm)");
x.t("service","option");
x.t("sndcp","failure");
x.t("subscribed","service");
}
